## pointlinux-mate-themes 1.2.1~pointlinux1

=== debian/changelog ===
pointlinux-mate-themes (1.2.1~pointlinux1) stable; urgency=low

  * mate-themes removed from conflicts to ease upgrade to MATE 1.6

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 17 Apr 2013 10:04:04 +0400

pointlinux-mate-themes (1.2~pointlinux1) stable; urgency=low

  * Initial Release.
  * Released for Point Linux.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 23 Dec 2012 18:36:32 +0400
