=== debian/control ===
Source: pointlinux-mate-themes
Section: x11
Priority: optional
Maintainer: Peter Ryzhenkov <peter.ryzhenkov@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.pointlinux.org/

Package: pointlinux-mate-themes
Architecture: all
Provides: mate-themes
Replaces: mate-themes, gnome-themes-standard
Depends: clearlooks-phenix-theme, dmz-cursor-theme, pointlinux-faenza-icon-theme
Description: Point Linux themes for the MATE Desktop
 This package contains themes for the Point Linux MATE Desktop Environment.
