## pointlinux-mate-themes 1.5.2~pointlinux+agni1

=== debian/changelog ===
pointlinux-mate-themes (1.5.2~pointlinux+agni1) agni; urgency=low

  * Provides: gnome-themes-standard replaced with Conflicts: gnome-themes-standard.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 30 Oct 2014 20:11:57 +0300

pointlinux-mate-themes (1.5.1~pointlinux+agni1) agni; urgency=low

  * Provides: gnome-themes-standard.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 30 Oct 2014 10:41:14 +0300

pointlinux-mate-themes (1.5~pointlinux+agni1) agni; urgency=low

  * Replaces: gnome-themes-standard removed.
  * Adwaita is not removed anymore.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Thu, 30 Oct 2014 09:23:59 +0300

pointlinux-mate-themes (1.4~pointlinux+agni1) agni; urgency=low

  * Replaces: mate-themes removed.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 29 Oct 2014 21:33:20 +0300

pointlinux-mate-themes (1.3~pointlinux+agni1) agni; urgency=low

  * Conflicts, Provides, Replaces added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Wed, 29 Oct 2014 08:50:28 +0300

pointlinux-mate-themes (1.2.5~pointlinux+agni1) agni; urgency=low

  * gtk3-engines-unico dep removed as it is dumped from Debian repo.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 20 Dec 2013 14:56:30 +0400

pointlinux-mate-themes (1.2.4~pointlinux+agni1) agni; urgency=low

  * update-alternatives registers DMZ-White cursor theme for LightDM in postinst script.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 25 Nov 2013 20:44:15 +0400

pointlinux-mate-themes (1.2.3~pointlinux+agni1) agni; urgency=low

  * Cursor theme added to index.theme.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Mon, 25 Nov 2013 14:33:49 +0400

pointlinux-mate-themes (1.2.2~pointlinux+agni1) agni; urgency=low

  * gtk2-engines and gtk3-engines-unico added.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 24 Nov 2013 18:48:46 +0400

pointlinux-mate-themes (1.2.1~pointlinux+agni1) agni; urgency=low

  * Released for agni.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Sun, 24 Nov 2013 12:43:53 +0400
