=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Package: pointlinux-mate-themes
 Architecture: all
 Provides: mate-themes
-Replaces: mate-themes, gnome-themes-standard
-Depends: clearlooks-phenix-theme, dmz-cursor-theme, pointlinux-faenza-icon-theme
+Conflicts: mate-themes, gnome-themes-standard
+Depends: clearlooks-phenix-theme, dmz-cursor-theme,
+ pointlinux-faenza-icon-theme, gtk2-engines
 Description: Point Linux themes for the MATE Desktop
  This package contains themes for the Point Linux MATE Desktop Environment.
